{
    "dc_identifier": "nl.oorg10004.2j.2001.382",
    "dc_title": "Informatie management en het nieuwe beoordelingsysteem voor zoute baggerspecie",
    "dc_type": "2j",
    "dc_description": "Om de havens langs de Nederlandse kust voor de scheepvaart bereikbaar te houden worden er jaarlijks grote hoeveelheden marien en fluviatiel sediment gebaggerd. Door de emissies in de stroomgebieden en havens is dit materiaal vaak vervuild. De wet verontreiniging zeewater en de wet ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@201039/informatie-management-nieuwe/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-19",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.382.doc.1",
            "dc_title": "144928.pdf (pdf, 23 MB)",
            "foi_fileName": "144928.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/140272/144928.pdf"
        }
    ]
}